  <p>
    <%= @f.label :topic %><br />
    <%= @f.text_field :topic %>
  </p>
  <p>
    <%= @f.label :finish %><br />
    <%= @f.date_select :finish %>
  </p>
  <p>
    <%= @f.label :bet_type %><br />
    <%= @f.text_field :bet_type %>
  </p>


